body{
	background-image:url("../images/bg.jpg");
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
}
.logo{
	width:220px;
	text-align:center;
}
.logo *{
	font-size: 20px;
}
.lbtimg{
	width: 100%;
	height: 100%;
}
.title{
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 6px;
	font-size: 15px;
	font-weight: bold;
	text-shadow: -1px 1px 1px #666;
}
.ft{
	color: green;
	font-weight: bold;
}
.card-content{
	background-color:white;
	padding:15px;
	margin-top:15px;
	box-shadow: -2px 2px 4px #ddd;
}
.shadow{
	box-shadow: -2px 2px 4px #ddd;
	margin-top: 15px;
}
.more{
	float: right;
	color: red;
}
::-webkit-scrollbar {
	display: none;
}